# Generated by Django 2.0.2 on 2018-02-26 15:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sms', '0003_smsinfo'),
    ]

    operations = [
        migrations.AlterField(
            model_name='smsinfo',
            name='price',
            field=models.FloatField(),
        ),
    ]
